/* ==========================
   Global
========================== */
:root {
    --primary: #5BC7FF;
    --secondary: #CDF02B;
    --heading: #0986C7;
    --text: #2B475B;
    --blue: #145DAC;
}

#PAGEID_18214,
#PAGEID_18214 * {
    font-family: "Roboto", Arial, sans-serif !important;
}
#PAGEID_18214 .WaGadgetMenuHorizontal .menuInner ul.firstLevel,
#PAGEID_18214 .WaGadgetMenuHorizontal .menuInner ul ul,
#PAGEID_18214 .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a,
#PAGEID_18214 .WaGadgetMenuHorizontal .menuInner ul ul li > .item > a,
#PAGEID_18214 .WaGadgetMobilePanel .mobilePanel,
#PAGEID_18214 .WaGadgetMenuHorizontal .menuInner {
    background: var(--blue);
}
/* ==========================
   Header
========================== */
#id_pa3AcPM #camera_wrap_pa3AcPM,
#id_pa3AcPM .camera_thumbs_cont {
    background: var(--primary);
}

h1.section-title {
    margin-bottom: 32px;
}

.section-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 90px;
    height: 6px;
    background: var(--secondary);
}

/* ==========================
   Sections
========================== */
td#id_GAToOsh,
td#id_I6ilDdI {
    border-top: 6px solid var(--secondary);
}

#id_uSjiB9x h4.gadgetTitleH4,
#id_TwPMmHD h4.gadgetTitleH4 {
    color: var(--heading) !important;
    font-weight: 600;
}

#id_uSjiB9x h4.gadgetTitleH4 {
    font-size: 20px;
}

#id_TwPMmHD h4.gadgetTitleH4 {
    font-size: 22px !important;
    line-height: 35px !important;
    margin-bottom: 14px !important;
    border-bottom: 2px solid gray;
}

#id_uSjiB9x .date,
#id_uSjiB9x .location {
    color: var(--primary) !important;
}

#id_xTLDDOM .location,
#id_xTLDDOM .date,
#id_xTLDDOM .author a.itemAuthor,
#id_uSjiB9x .date,
#id_uSjiB9x .location {
    font-style: italic;
    font-weight: 200;
}

#id_xTLDDOM .location,
#id_xTLDDOM .date,
#id_xTLDDOM .author a.itemAuthor {
    color: var(--text) !important;
    text-decoration: auto;
}

#id_uSjiB9x .title,
#id_uSjiB9x .title a {
    color: var(--text) !important;
    text-decoration: auto !important;
}

#id_xTLDDOM .title a {
    font-weight: 600;
    text-decoration: auto !important;
}

#id_xTLDDOM li {
    padding-left: 18px;
}

#id_xTLDDOM ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.6em;
    width: 8px;
    height: 8px;
    background: var(--secondary);
    border-radius: 50%;
    transform: translateY(-50%);
}

#id_HEuZCEF .last .title {
    font-size: 14px;
    font-style: italic;
}

/* ==========================
   Layout
========================== */
#id_TwPMmHD .gadgetStyleTitle,
#id_TwPMmHD .gadgetStyleBody,
#id_HeqDGPw .gadgetStyleBody {
    padding: 0;
}

#id_l4Xw6Pe .formTitleContainer .inner,
#id_l4Xw6Pe .formTitleContainer h3.formTitle {
    display: flex;
    gap: 14px;
    color: var(--blue) !important;
    font-style: italic;
}

/* ==========================
   Forms
========================== */
#id_diQo1JM .formTitleContainer,
#id_diQo1JM .navigationOuterContainer {
    margin: 0;
    padding: 0;
    border: 0;
}

#id_diQo1JM .navigationContainer {
    padding: 0;
}

#id_diQo1JM .fieldSubContainer > table .left {
    width: 15%;
    text-align: left;
}

#id_diQo1JM .fieldSubContainer > table .left .fieldLabel {
    color: var(--blue);
}

#id_diQo1JM input[type="text"],
#id_diQo1JM input[type="password"],
#id_diQo1JM select,
#id_diQo1JM textarea {
    min-width: 40%;
}

/* ==========================
   Buttons & Links
========================== */
input#FunctionalBlock1_ctl00_subscribeButton {
    display: inline-grid;
    padding: 10px 26px !important;
    font-size: 1em;
    color: var(--secondary) !important;
    background: var(--blue);
    text-decoration: auto;
}

a#FunctionalBlock1_ctl00_prev {
    color: var(--blue);
    text-decoration: auto;
}
#id_pKFfDEq .gadgetStyleNone a:link {
    color: var(--primary) !important;
}
/* ==========================
   Responsive
========================== */
@media (max-width: 768px) {

    #id_diQo1JM .fieldSubContainer > table .left {
        width: 25%;
    }

    #id_diQo1JM .fieldSubContainer > table .left .fieldLabel {
        margin-bottom: 10px;
    }

    #id_diQo1JM input[type="text"],
    #id_diQo1JM input[type="password"],
    #id_diQo1JM select,
    #id_diQo1JM textarea {
        min-width: 100%;
    }

    #daf_link,
    .btn-header {
        text-align: center;
    }
    div#id_oQCuIrK {
        border-bottom: 6px solid var(--secondary);
    }
}